RGP Lua Class Browser

This is a reimplementation of the JW Lua Class Browser in pure Lua. It requires at least RGP Lua v0.56.

The class browser is distributed as a zip archive containing the main rgpluaclassbrowser.lua script along with supporting files. As long as you keep the internal folder structure the same, you can put the folder containing rgpluaclassbrowser.lua anywhere. Then set it up in RGP Lua through the configuration window.

Alternatively, you can download the GitHub repository with the latest version. However, you will still need the latest jwluatagfile.xml from the zip file.

Return to RGP Lua main page.